@font-face {
    font-family: 'DigitaldreamFatNarrowRegular';
    src: url('fonts/digital-dream/DIGITALDREAMFATNARROW-webfont.eot');
    src: url('fonts/digital-dream/DIGITALDREAMFATNARROW-webfont.eot?iefix') format('eot'),
         url('fonts/digital-dream/DIGITALDREAMFATNARROW-webfont.woff') format('woff'),
         url('fonts/digital-dream/DIGITALDREAMFATNARROW-webfont.ttf') format('truetype'),
         url('fonts/digital-dream/DIGITALDREAMFATNARROW-webfont.svg#webfontc5lQ10wE') format('svg');
    font-weight: normal;
    font-style: normal;

}

* { margin: 0px; padding: 0px; }

/* --------------------------------------------------------------

   typography.css
   * Sets up some sensible default typography.

-------------------------------------------------------------- */
/* Default font settings.
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html { font-size: 100.01%; margin: 0px; padding: 0px; }
body { font-size: 75%; color: #222; background: #fff; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; margin: 0px; padding: 0px; }
/* Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 { font-weight: normal; color: #111; }
h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0 }
/* Text elements
-------------------------------------------------------------- */
p { margin: 0 0 1.5em }
/* 
	These can be used to pull an image at the start of a paragraph, so 
	that the text flows around it (usage: <p><img class="left">Text</p>) 
 */
.left { float: left !important }
p .left { margin: 1.5em 1.5em 1.5em 0; padding: 0; }
.right { float: right !important }
p .right { margin: 1.5em 0 1.5em 1.5em; padding: 0; }
a:focus, a:hover { color: #09f }
a { color: #06c; text-decoration: underline; }
blockquote { margin: 1.5em; color: #666; font-style: italic; }
strong, dfn { font-weight: bold }
em, dfn { font-style: italic }
sup, sub { line-height: 0 }
abbr, acronym { border-bottom: 1px dotted #666 }
address { margin: 0 0 1.5em; font-style: italic; }
del { color: #666 }
pre { margin: 1.5em 0; white-space: pre; }
pre, code, tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }
/* Lists
-------------------------------------------------------------- */
li ul, li ol { margin: 0 }
ul, ol { margin: 0 1.5em 1.5em 0; padding-left: 1.5em; }
ul { list-style-type: disc }
ol { list-style-type: decimal }
dl { margin: 0 0 1.5em 0 }
dl dt { font-weight: bold }
dd { margin-left: 1.5em }
/* Tables
-------------------------------------------------------------- */
/* 
	Because of the need for padding on TH and TD, the vertical rhythm 
	on table cells has to be 27px, instead of the standard 18px or 36px 
	of other elements. 
 */
table { margin-bottom: 1.4em; width: 100%; }
th { font-weight: bold }
thead th { background: #c3d9ff }
th, td, caption { padding: 4px 10px 4px 5px }
/*
	You can zebra-stripe your tables in outdated browsers by adding 
	the class "even" to every other table row. 
 */
tbody tr:nth-child(even) td, tbody tr.even td { background: #e5ecf9 }
tfoot { font-style: italic }
caption { background: #eee }
/* Misc classes
-------------------------------------------------------------- */
.small { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide { display: none }
.quiet { color: #666 }
.loud { color: #000 }
.highlight { background: #ff0 }
.added { background: #060; color: #fff; }
.removed { background: #900; color: #fff; }
.first { margin-left: 0; padding-left: 0; }
.last { margin-right: 0; padding-right: 0; }
.top { margin-top: 0; padding-top: 0; }
.bottom { margin-bottom: 0; padding-bottom: 0; }
body { background: url(/images/bg.jpg) #000000 top center no-repeat fixed }
#wrapper { width: 960px; margin: 0px auto; position: relative; }
#nav { width: 70px; height: 600px; position: relative; top: 0px; left: 0px; float: left; padding-bottom: 10px; z-index: 50; }
#nav-inner { width: 70px; position: fixed; background: url(/images/nav-pattern.png); padding-top: 205px; height: 600px; }
#nav-inner h1 { display: block; margin: 0px auto; width: 54px; height: 47px; margin-bottom: 15px; }
#nav-inner h1 a { display: block; width: 54px; height: 47px; text-indent: -9999em; overflow: hidden; background: url(/images/sprite-map.png); outline: none; }
#nav-inner ul { display: block; width: 70px; margin: 0px; padding: 0px; }
#nav-inner li { display: block; height: 24px; overflow: visible; position: relative; width: 70px; }
#nav-inner li a { color: #FFFFFF; font-size: 12px; text-decoration: none; height: 19px; padding: 5px 0px 0px 8px; display: block; font-weight: bold; font-family: Arial; line-height: normal; position: relative; z-index: 10; }
#nav-inner li a:hover {color:#dddddd;}
#nav-inner .bg { position: absolute; top: -4px; left: -25px; width: 95px; height: 31px; z-index: 0; background: url(/images/nav-active.png); }
#nav-inner #nav-watch .bg { }
#container { width: 890px; position: relative; z-index: 30; float: left; }
/*SECTIONS*/
.section { }
.section-head { height: 166px; background: url(/images/lines-top.png) no-repeat bottom left #ffffff; }
.section-head h2 { font-family: Helvetica; font-size: 60px; margin: 0px 17px 0px 0px; font-weight: bold; line-height: 50px; float: left; width: 307px; letter-spacing: -2px; }
.section-head .red { color: #e51f04 }
.section-head .green { color: #0cc552 }
.section-head .section-tagline { display: block; float: left; width: 300px; margin-top: 50px; padding: 0px 0px 0px 50px; height: 50px;}
.section-head .section-tagline span {background: #FFFFFF; height: 43px; display: block; padding: 7px 0px 0px 10px;}
.section-footer {height: 40px; background: url(/images/lines-bottom.png) no-repeat top left;}
.section .loading { width: 100%; height: 100%; background: url(/images/loading-bg.png); position: absolute; top: 0px; left: 0px; z-index: 400; display: none; }
.section .loading .loading-inner { width: 100%; height: 100%; background: url(/images/ajax-loader.gif) center no-repeat; }
.subsection-title { display: block; font-weight: bold; height: 50px; }
.pagination { }
.pagination .newer { color: #000000; font-size: 12px; font-weight: bold; padding: 0px 0px 0px 14px; background: url(/images/view-arrow-left.png) left no-repeat; text-decoration: none; float: left; }
.pagination .older { color: #000000; font-size: 12px; font-weight: bold; padding: 0px 14px 0px 0px; background: url(/images/view-arrow-right.png) right no-repeat; text-decoration: none; float: right; }
.column { width: 145px; margin-right: 17px; float: left; }
.span-2 { width: 307px; margin-right: 17px; }
.span-3 { width: 469px; margin-right: 17px; }
.span-4 { width: 631px; margin-right: 17px; }
.span-5 { width: 793px; margin-right: 17px; }
.height { height: 205px }
.height-2 { height: 410px }
.height-3 { height: 615px }
.height-4 { height: 820px }
.no-gutter { margin-right: 0px }
/*DREAMS*/
.dream { position: relative; overflow: hidden; }
.dream-element { position: absolute }
#premiere-2-itunes { color: #fff; }
#premiere-2-itunes h5 { font-size: 18px; font-weight: bold; margin: 0 0 10px; color: #fff; }
#premiere-2-itunes p { font-size: 13px; margin: 0 0 10px; color: #fff; }
#premiere-2-itunes a { color: #fff; }
#premiere-2-video a { width: 342px; height: 255px; display: block; overflow: hidden;}

#nicktoons-text p
{
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0 0 17px;
}

#nicktoons-text p strong,
#nicktoons-text p a
{
	color: #f77300;
}

/* Comics */
#comic1-tab h3,
#comic2-tab h3
{
	color: #221f1f;
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 13px;
}

#comic1-tab p,
#comic2-tab p
{
	color: #ff0000;
	font-size: 20px;
	font-weight: bold;
}

#comic1-tab p a,
#comic2-tab p a
{
	color: #ff0000;
	text-decoration: underline;
}

/*SLIDER STYLES*/
.slide-section { width: 890px; float: left; margin: 0px; height: 100%; position: relative; }
#main-social span {color:#fff; font-weight: bold; line-height: 28px;}
#main-social .social-text {font-weight: normal; float: right; display: block;}
#main-social .social-icons {display: block; float: right; padding: 2px 0px 0px 5px;}
#main-social .social-icons a {float: left; display: block; text-indent: -9999em; overflow: hidden; outline: none; width: 24px; height: 24px; background-image: url(/images/sprite-map.png);}
#twitter-icon {background-position: -292px -197px; margin-right: 3px;}
#facebook-icon {background-position: -316px -197px;}
#news { height: 1010px; width: 890px; position: relative; background: #FFFFFF; overflow: hidden; }
#news .slider { height: 1010px; width: 2670px; position: absolute; background: #FFFFFF; overflow: hidden; }
#news .slide-section { padding: 20px; width: 850px; }
#news .front-content {overflow: hidden;}
#news .section-tagline {background: url(/images/sprite-map.png) -121px 0px;}
#news h3 { font-weight: bold; margin-bottom: 5px; }
#news .entry-date {color: #e72e15; margin-bottom: 10px;}
#news .read-more { color: #e51f04; text-decoration: none; }
#news .news-list ul { display: block; overflow: hidden; margin: 0px; padding: 0px; }
#news .news-list li { display: block; height: 205px; }
#news .news-list h3 a { color: #000000; text-decoration: none; }
#news .news-list p { margin-bottom: 0px }
#news .list-container {background: url(/images/lines2.png) repeat-y;}
#news .single-container {background: url(/images/lines2.png) repeat-y;}
#news .single-content { height: 750px; overflow: hidden; }
#news .featured .entry-date, .single-content .entry-date { font-size: 18px; font-weight: bold; margin-bottom: 10px; display: block;}
#news .featured {background: #FFFFFF;}
#news .featured img, #news .single-content img { display: block; margin: 0 0 15px; }
#news .featured h3, #news .single-content h3 { font-size: 2.5em; margin: 0 0 0.25em; }
#news .featured h3.subsection-title { font-size: 1.5em; margin-bottom: 5px; }
#news .featured p { color: #666; font-size: 1.17em; margin-right: 50px; }
#news .featured .read-more { font-size: 1.17em; font-weight: bold; padding-right: 20px; }
#news .featured .read-more span {display: block; float: left;}
#news .featured .read-more img {display: block; float: left; width: 13px; height: 11px; background: url(/images/sprite-map.png) -44px -153px; margin: 3px 0px 0px 4px;}
#news p { line-height: 1.5 }
#news .news-list li { line-height: 1.1; padding-right: 17px; width: 128px; }
#news .view-all { background: url('/images/sprite-map.png') no-repeat left -53px; color: #E51F04; display: block; float: none; line-height: 25px; margin: 10px 0 0 162px; padding-left: 24px; text-decoration: none; font-weight: bold;}
#news .view-all span {display: block; background: #ffffff; padding-left: 7px; height: 25px; line-height: 25px;}
ul#newsnav, ul#newsnav li { list-style: none; margin: 0; padding: 0; }
ul#newsnav li { margin: 0 0 1px }
ul#newsnav a { background: url('/images/sprite-map.png') no-repeat; display: block; height: 50px; padding-left: 50px; text-decoration: none; cursor: pointer; color: #e51f04;}
ul#newsnav a span {display: block; height: 50px; line-height: 50px; padding-left: 12px; font-weight: bold; background: #FFFFFF; cursor: pointer;}
ul#newsnav .news-home {background-position: -121px 0px;}
ul#newsnav .all-news { background-position: -171px 0px; color: #999; }
ul#newsnav .newer-article { background-position: -371px 0px; color: #ccc; }
ul#newsnav .older-article { background-position: -321px 0px; color: #ccc; }
ul#newsnav a.news-home:hover { background-position: -121px -50px;}
ul#newsnav .all-news:hover { background-position: -171px -50px }
ul#newsnav .newer-article:hover { background-position: -371px -50px }
ul#newsnav .older-article:hover { background-position: -321px -50px }
#news #related { background: url('/images/sprite-map.png') no-repeat -271 0px; color: #e51f04; display: block; font-weight: bold; height: 50px;  margin: 0 0 32px; padding-left: 50px; text-decoration: none; }
#news #related span {display: block; line-height: 50px; padding-left:12px; height: 50px; background: #FFFFFF;}
#news .related-news-list { list-style: none; margin: 0; padding: 0; }
#news .pagination { clear: both }
.pagination .previous-page { background: url(/images/view-arrow-left.png) left no-repeat; color: #000000; float: left; font-size: 12px; font-weight: bold; padding: 0px 0px 0px 14px; text-decoration: none; }
.pagination .next-page { background: url(/images/view-arrow-right.png) right no-repeat; color: #000000; float: right; font-size: 12px; font-weight: bold; padding: 0px 14px 0px 0px; text-decoration: none; }
#panel2 { height: 1000px; background: url(/images/yellow-bg.jpg) center; position: relative; overflow: hidden; }
#some-things { background-image: url(/images/some-things.png); left: 0px; top: -1600px; z-index: 50; display: block; position: absolute; width: 351px; height: 131px; }
#lions1 { background-image: url(/images/lions-fg.png); left: 50px; top: -1000px; z-index: 40; position: absolute; width: 734px; height: 549px; }
#lions2 { background-image: url(/images/lions-bg.png); left: 500px; top: -700px; z-index: 30; position: absolute; width: 342px; height: 474px; }
/*INTERNATIONAL*/
#voltron-int-dream div.dream-element
{
	height: 12px;
	width: 12px
}

#voltron-int-dream .ttip
{
	background: url('/images/ttip.png') no-repeat left top;
	color: #2b629d;
	display: none;
	font-size: 14px;
	font-weight: bold;
	height: 125px;
	/*left: -148px;*/
	line-height: 1.3;
	padding: 15px 8px 0 15px;
	position: absolute;
	/*position: relative;*/
	/*top: -140px;*/
	width: 272px;
    z-index: 99;
}

#voltron-int-dream #tooltip-australia .ttip { background-image: url('/images/ttip2.png'); }

#voltron-int-dream .ttip img
{
	display: block;
	margin: 0 0 10px;
	
}

/*HISTORY*/
#history { height: 800px; width: 890px; position: relative; background: #FFFFFF; overflow: hidden; padding: 0px; }
#history .slider { height: 800px; width: 1780px; position: absolute; background: #FFFFFF; overflow: hidden; }
#history .slide-section { padding: 0px; width: 890px; }
#history .front ul { margin: 0px; padding: 0px; }
#history .front li { display: block; width: 890px; height: 200px; position: relative; }
#history .front a {display: block; width: 890px; height: 200px;}
#history .front h3 { position: absolute; bottom: 120px; left: 0px; background: #ffffff; width: 305px; height: 130px; z-index: 30; font-size: 60px; padding: 30px 0px 0px 20px; margin: 0px; line-height: 50px; font-weight: bold; }
#history .front h3 span { color: #e51f04; font-weight: bold; }
#history .front h4 { display: block; width: 190px; height: 44px; color: #ffffff; padding: 13px 22px 13px 18px; font-family: Helvetica; position: absolute; right: 0px; top: 50%; margin-top: -35px; font-size: 24px; z-index: 30; font-weight: bold; line-height: 24px; }
#history .front img { border: none }
#history .front .history-bg { display: block; position: absolute; top: 0px; left: 0px; z-index: 20; }
#history .show { }
#history #show-title { position: relative; z-index: 10; width: 340px; background: #FFFFFF; padding: 24px 0px 24px 20px; margin: 55px 0px 20px 0px; }
#history #show-title h2 { font-size: 48px; font-weight: bold; margin-bottom: 0px; line-height: 42px; }
#history #show-title h3 { font-size: 36px; font-weight: bold; margin-bottom: 0px; }
#history #show-content { position: relative; z-index: 10; background: url(/images/show-content-bg.png); width: 320px; padding: 20px; overflow: hidden; }
#history #show-nav { padding: 0px 0px 10px 0px; border-bottom: solid 1px #c2c2c2; overflow: hidden; margin-bottom: 10px; }
#history #show-nav h4 { display: block; width: 56px; float: left; padding: 18px 0px 0px 58px; height: 32px; background: url(/images/lion-head-red.png) no-repeat; margin: 10px 0px 0px 0px; }
#history #show-nav h4 a { color: #ff0000; font-size: 12px; text-decoration: none; }
#history #show-nav ul { display: block; float: left; width: 200px; margin: 0px; padding: 0px; }
#history #show-nav li { display: block; float: left; width: 100px; }
#history #show-nav li.left { width: 85px }
#history #show-nav li.right { width: 110px }
#history #show-nav li a { font-size: 12px; color: #999999; text-decoration: none; padding: 2px 0px 2px 20px; display: block; font-weight: bold; }
#history #show-nav li a.active, #history #show-nav li a:hover { color: #000000; background: url(/images/show-nav-arrow.png) no-repeat left; }
#history .show-section { display: none }
#history .show-section:first-child { display: block }
#history .show-bg { display: block; position: absolute; z-index: 0; top: 0px; left: 0px; }

/*GAMES*/
#games {height: 500px; width: 890px; position: relative; background: #FFFFFF; overflow: hidden; padding: 0px;}
#games .slider {height: 500px; width: 9999em; position: absolute; background: #FFFFFF; overflow: hidden;}
#games .slide-section {padding: 0px; width: 890px;}
#games #overview-link { text-decoration: none; font-weight: bold; background: #fff url("/images/arrow.png") no-repeat 610px center; display: block; position: absolute; bottom: 30px; right: 0; padding: 15px 10px; line-height: 1; font-size:30px; color: #000; width: 620px;}
#games #overview-link span { color: #999; font-size: 18px; }
#games #overview-link:hover { color: #666; }
#games .front { background: url('../images/games-home.jpg') no-repeat left top;}
#games .front ul {margin:0px; padding: 0px;}
#games .front li {display: block; width: 890px; height: 200px; position: relative;}
#games .front h3 {position: absolute; top: 56px; left: 0px; background: #ffffff; width: 305px; height: 130px; z-index: 30; font-size: 60px; padding: 30px 0px 0px 20px; margin: 0px; line-height: 50px; font-weight: bold;}
#games .front h3 span,
#games #game-title h3 span {color: #e51f04; font-weight: bold;}
#games .epic-demolition-container #game-title h3 span,
#games .play-as-lion-container #game-title h3 span,
#games .control-team #game-title h3 span { color: #f9ed25; }
#games .front h4 {display: block; width:190px; height: 44px; color: #ffffff; padding: 13px 22px 13px 18px; font-family: Helvetica; position: absolute; right: 0px; top: 50%; margin-top: -35px; font-size: 24px; z-index: 30; font-weight: bold; line-height: 24px;}
#games .front img {border: none;}
#games .front .history-bg {display: block;position: absolute; top:0px; left: 0px; z-index: 20;}

#games .show {}
#games #game-title {position: relative; z-index: 10; width: 329px; background: #FFFFFF; padding: 24px 0px 24px 20px; margin: 55px 0px 10px 0px;}
#games #game-title h2 {font-size: 48px; font-weight: bold; margin-bottom: 0px; line-height: 42px;}
#games #game-title h3 {font-size: 48px; font-weight: bold; margin-bottom: 0px; }
#games #game-title h3 span.gametitle { display: block; font-size: 18px; color: #000; }
#games #game-content {position: relative; z-index: 10; background: url(/images/show-content-bg.png); width: 309px; padding: 20px; overflow: hidden;}
#games .overview-container #game-content
{
	background: url('/images/games-overviewbg.png') no-repeat left top;
	height: 304px;
	padding-right: 560px;
 	width: 310px;
}
#games #game-nav { padding: 0px 0px 10px 0px; border-bottom: solid 1px #c2c2c2; overflow: hidden; margin-bottom: 10px;}
#games #game-nav h4 {display: block; width: 56px; float: left; padding: 18px 0px 0px 58px; height: 32px; background: url(/images/lion-head-red.png) no-repeat; margin: 10px 0px 0px 0px;}
#games #game-nav h4 a {color: #ff0000; font-size: 12px; text-decoration: none;}
#games #game-nav ul {display: block; margin: 0px; padding: 0px;}
#games #game-nav li {display: block; float: left; width: 100px;}
#games #game-nav li.left {width: 65px; background: url("/images/back-nav-arrow.png") no-repeat left center; }
#games #game-nav li.right {width: 220px; text-align: right; background: url("/images/show-nav-arrow.png") no-repeat right center; padding: 0 20px 0 0; }
#games #game-nav li a {font-size: 12px; color: #999999; text-decoration: none; padding: 2px 0px 2px 20px; display: block; font-weight: bold;}
#games #game-nav li.right a { color: #000; }
#games #game-nav li a.active, #history #show-nav li a:hover {color: #000000; background: url(/images/show-nav-arrow.png) no-repeat left;}
#games .show-section {display: none;}
#games .show-section:first-child {display: block;}
#games .show-bg {display: block; position: absolute; z-index: 0; top:0px; left: 0px;}
.playtrailer 
{ 
	background: url('/images/playtrailer.png') no-repeat left center;
	color: #ff0000;
	display: block;
	line-height: 25px;
	font-size: 18px;
	font-weight: bold;
	padding-left: 35px;
	text-decoration: none;
}

/*WATCH*/
#watch { width: 890px; height: 900px; overflow: hidden; position: relative; background: #FFFFFF; }
#watch .slider { height: 900px; width: 2670px; position: absolute; background: #FFFFFF; overflow: hidden; }
#watch .slide-section { padding: 67px 20px 20px 20px; width: 850px; }
#watch .slide-section.front { padding: 20px; }
#watch .watch-front {background: url(/images/lines2.png) repeat-y;}
#watch .section-tagline {background: url(/images/sprite-map.png) -375px -100px;}
#watch .featured {height: 340px;}
#watch .featured h3 { font-size: 30px; color: #000000; margin: 0px 0px 20px 0px; }
#watch .featured h4 {font-size: 19px; color: #000000; font-weight: bold;}
#watch .featured p { color: #999999; font-size: 15px; }
#watch .watch-sections { }
#watch .watch-sections h3 { font-weight: bold }
#watch .watch-sections ul { display: block; margin: 0px; padding: 0px; }
#watch .watch-sections li { list-style: none }
#watch .watch-sections li a { display: block; color: #FFFFFF; text-decoration: none; font-size: 18px; font-weight: bold; padding: 40px 12px 0px 8px; height: 100px; line-height: 16px; }
#watch .watch-sections li.vehicle { background: #00aef0; height: 150px; }
#watch .watch-sections li.force { background: #00a651; height: 150px; }
#watch .watch-sections li.fan { background: #fff200; height: 150px; }
#watch .watch-sections .voltron a { background: #404040 }
#watch .watch-sections .vehicle a { background: #00aef0 }
#watch .watch-sections .force a { background: #00a651 }
#watch .watch-sections .fan a { background: #fff200; color: #000000; }
#watch .watch-sections .other a { background: url(/images/sprite-map.png) 0px -233px; }
#watch .shows-ident {display: block; padding-left:50px; background: url(/images/sprite-map.png) no-repeat -375px -100px; height: 50px; margin-top: 45px; font-weight: bold; }
#watch .shows-ident h3 { display: block; height: 50px; line-height: 50px; font-size: 18px; color: #0cc552; background: #FFFFFF; padding: 0px 0px 0px 10px; margin: 0px}
#watch .watch-nav { padding-top: 45px }
#watch .watch-nav ul { padding: 0px; margin: 0px; overflow: hidden; }
#watch .watch-nav ul li { display: block; font-weight: bold; padding: 2px 0px 2px 0px; }
#watch .watch-nav ul a { font-size: 12px; text-decoration: none; color: #999999; }
#watch .watch-nav ul a:hover { color: #666666 }
#watch .episode-embed { width: 486px; margin-right: 0px; }
#watch .video-info { width: 300px; padding-left: 7px; }
#watch .video-info h3 { font-size: 30px; font-family: Arial; color: #000000; margin-bottom: 5px; font-weight: bold; }
#watch .video-info h4 { font-size: 18px; color: #999999; font-weight: bold; margin-bottom: 40px; }
#watch .video-info .green { color: #0cc552 }
#watch .video-info p { color: #999999; font-size: 15px; }
#watch .season-nav { overflow: hidden; margin-bottom: 10px; }
#watch .season-nav h3 { font-size: 18px; font-family: Arial; font-weight: bold; color: #000000; float: left; margin: 0px 10px 0px 0px; line-height: normal; }
#watch .season-nav ul { display: block; float: left; margin: 0px; padding: 0px; }
#watch .season-nav li { display: block; float: left; }
#watch .season-nav a { font-size: 18px; font-weight: bold; color: #999999; text-decoration: none; padding: 0px 2px 0px 2px; }
#watch .season-nav a.active, #watch .season-nav a:hover { color: #0cc552 }
#watch .episode-nav { margin-bottom: 10px }
#watch .episode-nav .prev { display: block; height: 20px; padding: 5px 0px 0px 33px; background: url(/images/prev-box-small.png) no-repeat; font-size: 12px; color: #999999; text-decoration: none; float: left; margin-top: -5px; }
#watch .episode-nav .prev:hover { background-position: 0px -25px; color: #666666; }
#watch .episode-nav .next { display: block; height: 20px; padding: 5px 33px 0px 0px; background: url(/images/next-box-small.png) no-repeat right top; color: #999999; text-decoration: none; float: left; margin-top: -5px; }
#watch .episode-nav .next:hover { background-position: right -25px; color: #666666; }
#watch .episode-nav ul { display: block; float: left; padding: 0px 7px 0px 7px; margin: 0px; }
#watch .episode-nav li { display: block; float: left; }
#watch .episode-nav a { display: block; padding: 0px 2px 0px 2px; color: #999999; text-decoration: none; font-weight: bold; }
#watch .episode-nav a:hover, #watch .episode-nav .activeSlide a { color: #666666 }
#watch .episode-list ul { display: block; padding: 0px; margin: 0px; }
#watch .episode-list li { list-style: none }
#watch .episode-list a { text-decoration: none }
#watch .episode-list a span { font-size: 12px; font-weight: bold; color: #999999; }
#watch .episode-list a:hover span { font-size: 12px; font-weight: bold; color: #666666; }
#watch .episode-list img { border: none }
#watch .clips-container {overflow: hidden; background: url(/images/lines2.png) repeat-y;}
#watch .clips-container ul { display: block; overflow: hidden; margin: 0px; padding: 0px; }
#watch .clips-container li { display: block; height: 205px; }
#watch .clips-container a img { border: none }
#watch .clips-container h3 a { color: #000000; text-decoration: none; font-size: 14px; }
#watch .clips-container p { margin-bottom: 0px }
#watch .clip-container {overflow: hidden; background: url(/images/lines2.png) repeat-y;}
#watch .pagination { clear: both }
#fans { width: 890px; height: 1060px; overflow: hidden; position: relative; background: #FFFFFF; }
#fans .slider { height: 1060px; width: 3560px; position: absolute; background: #FFFFFF; overflow: hidden; }
#fans .slide-section { padding: 20px; width: 850px; }
#fans .front-container {background: url(/images/lines2.png) repeat-y;}
#fans a { color: #E51F04; text-decoration: none; }
#fans .featured h3 { font-size: 30px; font-weight: bold; margin: 15px 0px 20px 0px; }
#fans .featured p { font-size: 14px }
#fans .featured .read-more { background: url('/images/arrow.png') no-repeat right center; font-size: 1.17em; font-weight: bold; padding-right: 20px; }
#fans .submit-fan-reports { display: block; padding: 14px 0px 14px 10px; overflow: hidden; background: url(/images/small-white-crown.png) no-repeat 430px 14px #00aef0; width: 455px; margin: 30px 0px 0px 0px; }
#fans .submit-fan-reports span { color: #FFFFFF; font-size: 18px; font-weight: bold; display: block; float: left;}
#fans .submit-fan-reports #white-arrow {display: block; width: 13px; height: 11px; background: url(/images/sprite-map.png) -44px -142px; float: left; margin: 6px 0px 0px 6px; outline: none;}
#fans .read-more { color: #e51f04; text-decoration: none; }
#fans .fans-list h3 { font-size: 19px; font-weight: bold; color: #00aef0; margin: 15px 0px 15px 0px; }
#fans .fans-list ul { display: block; overflow: hidden; margin: 0px; padding: 0px; }
#fans .fans-list li { display: block; height: 205px; }
#fans .fans-list h3 { margin-bottom: 0px }
#fans .fans-list h3 a { color: #000000; text-decoration: none; font-size: 18px; font-weight: bold; }
#fans .fans-list p { margin-bottom: 0px }
#fans .submit-form { padding-top: 50px }
#fans .submit-form p { font-size: 18px; color: #666666; font-weight: bold; }
#fans .submit-form label { display: block; font-size: 12px; color: #666666; font-weight: bold; margin-bottom: 2px; }
#fans .submit-form input { display: block; font-size: 18px; color: #666666; background: #cccccc; border: none; outline: none; width: 294px; padding: 5px; margin-bottom: 10px; }
#fans .submit-form textarea { display: block; font-size: 18px; color: #666666; background: #cccccc; border: none; outline: none; width: 455px; padding: 5px; margin-bottom: 10px; height: 190px; }
#fans input.submit-button { display: block; width: 69px; height: 30px; background: url(/images/send.png); text-indent: -9999em; overflow: hidden; }
#fans .single-content { height: 700px; overflow: hidden; }
#theme { width: 890px; height: 574px; overflow: hidden; position: relative; }
#theme-inner { width: 890px; height: 674px; background: url(/images/openingtheme.jpg); overflow: hidden; top: -2500px; position: absolute; }
#store { width: 890px; height: 1010px; background: url(/images/store-bg.jpg); position: relative; overflow: hidden; }
#store-title { position: absolute; top: 200px; left: 0px; width: 182px; height: 99px; background: url(/images/store-title.png); top: -5300px; }
#store-callout { width: 327px; height: 265px; position: absolute; bottom: 0px; right: 0px; background: url(/images/store-callout.jpg) right; top: -2300px; }
#social { width: 890px; height: 623px; padding: 0px; overflow: visible; position: relative; }
#social h2 { display: block; width: 389px; height: 207px; position: absolute; right: 0px; top: 128px; z-index: 80; }
#social h2 a { display: block; width: 389px; height: 207px; background: url(/images/twitter.png); text-indent: -9999em; overflow: hidden; }
#social ul { float: left; margin: 0px; padding: 0px; position: relative; z-index: 30; }
#social li { display: block; float: left; width: 89px; height: 89px; position: relative; z-index: 40; }
#social li img { display: block; width: 89px; height: 89px; position: relative; z-index: 30; }
#social .twitfo { display: none; width: 150px; padding: 10px; position: absolute; bottom: 70px; left: 70px; z-index: 20; background: white; }
#lets-go2 { height: 200px; position: relative; overflow: hidden; }
#lets-go2 .red, #lets-go .red { background: #ee1c24; height: 100%; width: 178px; float: left; position: relative; }
#lets-go2 .green, #lets-go .green { background: #00a651; height: 100%; width: 178px; float: left; position: relative; }
#lets-go2 .blue, #lets-go .blue { background: #00aef0; height: 100%; width: 178px; float: left; position: relative; }
#lets-go2 .yellow, #lets-go .yellow { background: #fff200; height: 100%; width: 178px; float: left; position: relative; }
#lets-go2 .black, #lets-go .black { background: #000000; height: 100%; width: 178px; float: left; position: relative; }
#bg { position: fixed; top: 0px; left: 0px; }
.section-tagline { color: #444; font-style: italic; }
/* social */
#social .section-head { height: auto; left: 0; width: 100%; z-index: 0; }
#social #follow { background: #23B1F1 url('/images/diamond.png') no-repeat 16px 45px; float: left; height: 136px; padding: 42px 0 0 64px; width: 470px; }
#follow ul, #follow li { list-style: none; margin: 0; padding: 0; }
#follow li { display: block; float: left; width: 320px; }
#follow li.twitter { margin-right: 15px; width: 119px; }
#follow li.twitter a { background: url(/images/sprite-map.png) no-repeat -69px -197px; display: block; height: 24px; overflow: hidden; outline: none; width: 119px; text-indent: -9999em; }
#social h2 { background: #fff; display: block; z-index: 80; position: static; float: left; width: 334px; padding: 42px 0 0 22px; height: 136px; margin: 0; z-index: 0; }
#social h2 a { display: block; width: 389px; height: 207px; background: url(/images/twitter.png); text-indent: -9999em; overflow: hidden; }
#social h3 { color: #fff; font-size: 18px; font-weight: bold; line-height: 20px; margin: 0 0 36px; padding-right: 168px; }
#social #tweets1 { margin: 0 }
#social { height: 178px; overflow: hidden; z-index: 0; }
.twitfo { z-index: 99 }
#social .twitfo { left: 5px }
#social .endlist .twitfo { left: -100px }
.twitfo span { background: url('/images/corner.png') no-repeat left top; bottom: -27px; left: 0; display: block; position: absolute; height: 27px; width: 27px; }
#social #tweets1 .twitfo { bottom: -100% }
#tweets1 .twitfo span { background: url('/images/corner2.png') no-repeat left top; bottom: auto; top: -27px; }
#social .endlist span { background: url('/images/corner4.png') no-repeat left top; bottom: -27px; left: auto; right: 0; top: auto; }
#social #tweets1 .endlist span { background: url('/images/corner3.png') no-repeat left top; bottom: auto; top: -27px; }
/* contact */
#contact { background: #242424 url('/images/dots.png') repeat left top; color: #fff; overflow: hidden; padding: 45px 20px; }
#contact a { color: #00aef0; text-decoration: none; }
#contact a:hover { text-decoration: underline }
#contact h2, #contact h4 { color: #fff; font-weight: bold; }
#contact h2 { margin: 0 0 32px }
#contact .section-head { height: auto; background: none; }
#contact .section-head p { clear: both; font-size: 18px; width: 460px; }
#contact .span-2 { margin-left: 77px; width: 230px; }
#contact form { margin: 0 0 60px }
#contact form div { margin: 0 0 12px }
#contact input[type="text"], #contact textarea { background: #bebebe; border: none; padding: 4px; width: 307px; }
#contact textarea { height: 200px; width: 460px; }
#contact label { display: block; margin: 0 0 3px; }
#contact input[type="submit"] { background: #fff200; border: none; font-size: 14px; font-weight: bold; padding: 4px 8px; }
#contact #wep { display: block; margin: 0 0 26px -3px; width: 152px; height: 97px; background: url(/images/sprite-map.png) -71px -100px; outline: none;}
#contact h4 { margin: 0 0 10px }
h2 span.yellow { color: #fff200 }
form .error { color: #fff200 }
#contact address { margin: 0 0 1.5em; font-style: normal; }
#contact address span { font-size: 1.2em; font-weight: bold; }
#contact .social, #contact .social li { list-style: none; margin: 0; padding: 0; }
#contact .social { overflow: hidden }
#contact .social li { float: left; margin-right: 5px; }
#contact .social a { background: url('/images/sprite-map.png') no-repeat 0px -110px; display: block; height: 33px; outline: none; overflow: hidden; text-indent: -9999em; width: 32px; }
#contact .social li.facebook a { background-position: -32px -110px; }
/* history */
#history .front a { text-decoration: none }

#history-front-sections li {background: url(/images/historyfronts.jpg);}
#history-front-sections #history-voltron-force {background-position: 0px 0px;}
#history-front-sections #history-lion-force-voltron {background-position: 0px -200px;}
#history-front-sections #history-vehicle-voltron {background-position: 0px -400px;}
#history-front-sections #history-voltron-3d {background-position: 0px -600px;}
/* news */
#news .news-list li { height: 215px }
/* fans */
.section-head .blue { color: #00aef0 }

#fans h3 { font-weight: bold; margin-bottom: 5px; }
#fans .read-more { color: #e51f04; text-decoration: none; }
ul#fanssnav, ul#fanssnav li { list-style: none; margin: 0; padding: 0; }
ul#fanssnav li { margin: 0 0 1px }
ul#fanssnav a { background: url('/images/sprite-map.png') no-repeat; display: block; height: 50px; padding-left: 50px; text-decoration: none; cursor: pointer; color: #e51f04;}
ul#fanssnav a span {display: block; height: 50px; line-height: 50px; padding-left: 12px; font-weight: bold; background: #FFFFFF; cursor: pointer;}
ul#fanssnav .news-home {background-position: -71px 0px;}
ul#fanssnav .all-news { background-position: -171px 0px; color: #999; }
ul#fanssnav .newer-article { background-position: -371px 0px; color: #ccc; }
ul#fanssnav .older-article { background-position: -321px 0px; color: #ccc; }
ul#fanssnav a.news-home:hover { background-position: -71px -50px;}
ul#fanssnav .all-news:hover { background-position: -171px -50px }
ul#fanssnav .newer-article:hover { background-position: -371px -50px }
ul#fanssnav .older-article:hover { background-position: -321px -50px }
#fans #related { background: url('/images/sprite-map.png') no-repeat -221px 0px; color: #00aef0; display: block; font-weight: bold; height: 50px; line-height: 50px; margin: 0 0 32px; padding-left: 50px; text-decoration: none; }
#fans #related span {display: block; line-height: 50px; padding-left:12px; height: 50px; background: #FFFFFF;}
#fans .related-news-list { list-style: none; margin: 0; padding: 0; }
#fans .pagination { clear: both }
#fans .featured img, #fans .single-content img { display: block; margin: 0 0 15px; }
#fans .single-content img { max-width: 469px }
#fans .featured h3, #fans .single-content h3 { font-size: 2.5em; margin: 0 0 0.5em; }
#fans .featured h3.subsection-title { font-size: 1.5em; margin-bottom: 5px; }
#fans .featured p { color: #666; font-size: 1.17em; margin-right: 50px; }
#fans .featured .read-more { background: url('/images/arrow.png') no-repeat right center; font-size: 1.17em; font-weight: bold; padding-right: 20px; }
#fans p { line-height: 1.5 }
#fans p.section-tagline { margin-top: 5px }
#fans .fans-list li { line-height: 1.1; padding-right: 17px; width: 128px; }
#fans .view-all, #fans .visit-forums { background: url('/images/sprite-map.png') no-repeat -25px -53px; color: #00aef0; display: block; float: none; line-height: 25px; margin: 10px 0 0 0; padding-left: 25px; font-weight: bold; text-decoration: none;}
#fans .view-all span,
#fans .visit-forums span {display: block; background: #ffffff; padding-left: 7px; height: 25px; line-height: 25px;}
#fans .visit-forums { background:url("/images/arrow.png") no-repeat 6px center; }
#fans .front .fans-list li { height: 90px }
#fans .front .fans-list h3 { margin: 0 0 15px }
#fans .front .fans-list li h3 { margin: 0 0 5px }
#fans .slide-section { padding-top: 67px }
/* nav */
#nav-inner li.divide { border-bottom: 1px dotted #333; padding-bottom: 6px; margin-bottom: 6px; }
#nav-inner a { outline: none }
#nav-inner #nav-news.active .bg { background-position: -134px top; }
#nav-inner #nav-history.active .bg { background-position: -134px -31px; }
#nav-inner #nav-games.active .bg { background-position: -134px -155px; }
#nav-inner #nav-watch.active .bg { background-position: -134px -62px; }
#nav-inner #nav-fans.active .bg { background-position: -134px -93px; }
#nav-inner #nav-social.active .bg { background-position: -134px -124px; }
#nav-inner #nav-contact.active .bg { background-position: -134px -155px; }
/* dreams */
#UnitedandDrawn a { display: block; height: 265px; outline: none; overflow: hidden; width: 372px; }
#sf-forumcallout a, #sf-shopcallout a, #Nicktoons-png a { display: block; height: 151px; overflow: hidden; outline: none; text-indent: -9999px; width: 305px; }
#sf-damagedv .credit { background: #b3afaf; color: #666; font-size: 10px; margin: 705px 0 0 140px; padding: 3px 6px; width: 80px; }
#sf-damagedv .credit a { text-decoration: none; color: #666; }
#sf-damagedv .credit a:hover { text-decoration: underline }
#HelpJapanCircle a { display: block; height: 434px; overflow: hidden; outline: none; text-indent: -9999px; width: 429px; }
/* new clearfix */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix { zoom: 1 } /* IE6 */
*:first-child+html .clearfix { zoom: 1 } /* IE7 */
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */
.jspContainer { overflow: hidden; position: relative; }
.jspPane { position: absolute }
.jspVerticalBar { position: absolute; top: 0; right: 0; width: 6px; height: 100%; background: none; }
.jspHorizontalBar { position: absolute; bottom: 0; left: 0; width: 100%; height: 16px; background: none; }
.jspVerticalBar *, .jspHorizontalBar * { margin: 0; padding: 0; }
.jspCap { display: none }
.jspHorizontalBar .jspCap { float: left }
.jspTrack { background: none; position: relative; }
.jspDrag { background: #666666; position: relative; top: 0; left: 0; cursor: pointer; }
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float: left; height: 100%; }
.jspArrow { background: #50506d; text-indent: -20000px; display: block; cursor: pointer; }
.jspArrow.jspDisabled { cursor: default; background: #80808d; }
.jspVerticalBar .jspArrow { height: 16px }
.jspHorizontalBar .jspArrow { width: 16px; float: left; height: 100%; }
.jspVerticalBar .jspArrow:focus { outline: none }
.jspCorner { background: #eeeef4; float: left; height: 100%; }
/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner { margin: 0 -3px 0 0 }

.lines {background: url(/images/lines2.png) repeat-y;}

/* Countdown */

#time
{
	font-size: 24px;
	font-family: Helvetica;
	font-weight: bold;
	overflow: hidden;
}

.countdown_section
{
	display: block;
	color: #88898d;
	float: left;
	font-size: 24px;
	width: 359px;
	height: 72px;
	text-transform: lowercase;
	line-height: 33px;
}

.countdown_amount
{
	color: #ffcc00;
	font-size: 72px;
	width: 85px;
	display: block;
	float: left;
	line-height: 72px;
	text-align: right;
	padding-right: 7px;
	height: 72px;
}

/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('/images/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('/images/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('/images/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('/images/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('/images/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('/images/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('/images/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('/images/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('/images/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('/images/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('/images/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('/images/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('/images/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('/images/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('/images/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('/images/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('/images/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }